html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}

body {
  background: #000000 url(../images/bgr.jpg) no-repeat top center;
  text-align: center;
  
}
/*img {
  margin-top: 40px;
  width: 100%;
  min-height: 100%;
  height: 100%;


}*/

/* Content styles -----------------------------------------------------------------------------------*/
#wrapper {

  width: 1000px;
  margin: 0 auto;
  height: auto;
  margin-top: 100px;
}
#wrapper *{
  float: left;
}
#logo{
  margin-top: 20px;
  margin-left: 100px;
  width: 30%;
  height: auto;
}
#cta-wrapper-1{
  height: auto;
  width: 40%;
  margin-left: 100px;
}






/* --------------------------------------------------------------------------------------------------
 * Media Queries ------------------------------------------------------------------------------------
 * -------------------------------------------------------------------------------------------------*/
@media all and (max-width: 1000px) {
#wrapper {
  min-height: 100%;
  width:600px;
  margin: 0 auto;
  margin-top: 100px;
}
#logo{
  width: 30%;
}
#cta-wrapper-1{
  width: 40%;
}


}

@media all and (max-width: 600px) {

#wrapper {
  min-height: 100%;
  margin: 0 auto;
  width: 100%;
  margin-top: 0px;
}
#logo{
  width: 100%;
   margin: 10px;
   text-align: center;
display: table-cell;
}
#logo img{
  width: 40%;
  margin-left: 30%;
}

#cta-wrapper-1{
   width: 100%;
   margin: 0px;
   text-align: center;

}
#cta-wrapper-1 img{
  width: 70%;
  margin-left: 20%;
  margin-top: 30px;
}
}
